Subject: Ticket Assigned - late cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:26 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late cc hassan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan Bot:  Hi Hassan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6254530085 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580727520            04:36 PM, 18th Dec                     hassan                    Waiting           04:39 PM, 18th Dec                     hassan                    Now more than 5 days,Need to know when the order will be ready for collection...order number 6254530085.....           04:41 PM, 18th Dec                   Amir                   Hi Hassan, Thank you for contacting us. My name is Amir. I'm here to help you             04:48 PM, 18th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information            04:48 PM, 18th Dec                   Amir                   Thank you for your patience.           04:50 PM, 18th Dec                   Amir                   As we can see your order is shipped but not ready for pickup.           04:51 PM, 18th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           04:51 PM, 18th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:51 PM, 18th Dec                   Amir                   Is there anything else we can help you with?           04:51 PM, 18th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:58 PM, 18th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1890344